Subject: Re: where is cygintl-1.dll?
From: David T-G <[email-masked]>
To: "CygWin Users' List" <[email-masked]>
Cc: Harold Hunt <[email-masked]>
Date: Sat, 11 May 2002 14:13:07 -0500

Harold, et al --

...and then Harold Hunt said...
% 
% http://cygwin.com/cgi-bin2/package-grep.cgi?grep=cygintl-1.dll
% 
% How did you gather that you need gettext from that query?

I didn't; if you go back and read again, you'll see that I figured that
one out all on my own from the contents of setup.ini after the pointer to
libintl.

To make things even more confusing, gettext has the same version number
and description as libintl1.  Go figure.

% 
% Here is what I see:
% 
% 
% Search Results
% Found 1 matches for cygintl-1.dll.
% 
%   libintl1/libintl1-0.10.40-1 GNU Internationalization runtime library

Yep; same here.  And when I click on the link I see that the dll is
supposed to be in /usr/bin.  It still ain't, though, and I still don't
know where to find libintl1 to click on it so that setup will install it
for me!

% 
% 
% 
% Harold

Thanks again & HAND

:-D
-- 
David T-G                      * It's easier to fight for one's principles
(play) [email-masked] * than to live up to them. -- fortune cookie
(work) [email-masked]
http://www.justpickone.org/davidtg/    Shpx gur Pbzzhavpngvbaf Qrprapl Npg!